#include <stdlib.h>
#include <stdio.h>

int main(void){
	printf("Normalement, ce code ne fonctionne par car j'ai été stupide...\n");
	
	// La fonction qui suit n'existe pas donc le programme ne peut pas compiler et renvoie une erreur.
	fonctionQuiNexistePas();

	// La division par zéro est impossible, le programme renvoie un warning.
	int a = 15;
	a = a/0;

	return 0;
}